unit Fm_Org;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Form_CustomList, PropFilerEh, DB, DBClient, ImgList, ActnList,
  AppEvnts, PropStorageEh, ComCtrls, Grids, DBGridEh, ToolWin, StdCtrls,
  ExtCtrls;

type
  TFmOrg = class(TFormCustomList)
   cdsDataID: TLargeintField;
   cdsDataCAPTION: TStringField;
   private
   public
  end;

var
  FmOrg: TFmOrg;

implementation

{$R *.dfm}

end.
